# Watchful Villicus (Wachsamer Villicus)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Gates in range |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ranged offence | Gates | +2 | Area of influence |
| Hitpoints | Gates | +35% | Area of influence |

## Improves Buildings
- Gates

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium that covers Gates to boost their defensive capabilities with increased ranged offence and hitpoints. Ideal for fortifying chokepoints and city entrances.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Gates within the area of influence.
